VMware

VMware Workstation 5.0

Features | Documentation | Knowledge Base | Discussion Forums

previous Prev   Contents   Last   Next next

Using a Legacy Virtual Machine without Upgrading

Workstation 5 can power on an unmodified legacy virtual machine, allowing you to share a virtual machine with users of Workstation 4.x, GSX Server 3.x, ESX Server 2.x and ACE 1.x. However, Workstation 5 features are not available in this legacy virtual machine.

Note: When you are running a legacy virtual machine, Workstation 5 indicates that VMware Tools is out of date. Do not upgrade your VMware Tools if you want to continue using the virtual machine on Workstation 4.x, GSX Server 3.x, ESX Server 2.x and VMware ACE 1.x.

previous Prev   Contents   Last   Next next